* {font-size:100%;}
BODY {text-align: left; font-family: Arial, Verdana, "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic Pro W3"; font-size:73%; margin-left: auto; margin-right: auto; margin: 0 auto; background-color: #D1D1D1;}
td {font-family: Arial, Verdana, "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic Pro W3"; color:#3F3F3F;}
th {font-weight:normal; font-family: Arial, Verdana, "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic Pro W3"; color:#3F3F3F; text-align:left;}
textarea { font:100% arial, verdana; }
#container {text-align:left; margin: 0 auto;} 
.clear {clear: both; height: 0; font-size:0; line-height: 0px; padding: 0 !important; margin: 0 !important;}
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
/* Hides from IE-mac \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
.hide { display:none; }

object:active, div:active {outline: none;}
object:focus, div:focus {-moz-outline-style: none;}



/* admin styles */
.hdr-bg {background-color:#1A1A1A;}
.hdr-cnr {background-color:#1A1A1A; }

a.mnav, a.mnav:link, a.mnav:visited {font-size:11px; color:#FFFFFF; text-decoration:none; font-weight:bold; padding:0 10px 0 0;}
a.mnav:hover {font-size:11px; color:#383838; background-color:#FFFFFF; text-decoration:none; font-weight:bold; padding:0 10px 0 0;}

a.nav, a.nav:link, a.nav:visited {font-size:9px; color:#FFFFFF; text-decoration:none; font-weight:normal; padding: 0 10px 0 0;}
a.nav:hover {font-size:9px; color:#383838; background-color:#FFFFFF; text-decoration:none; font-weight:normal; padding: 0 10px 0 0;}

a.gnav:link, a.gnav:visited {font-size:11px; color:#898989; text-decoration:none; font-weight:normal; padding-right:10px;}
a.gnav:hover {font-size:11px; color:#000000; background-color:#898989; text-decoration:none; font-weight:normal; padding-right:10px;}





/* font sizes: 75% = 10pt-0.83, 11pt-0.92, 12pt-1, 14pt-1.17, 16pt-1.33, 18pt-1.5, 20pt-1.67 *//* font sizes: 100% = 10pt-0.6, 12pt-0.75, 14pt-0.85, 16pt-1, 18pt-1.1, 20pt-1.2 */
h1, h1.title1, h1.title2, h1.title0 {margin: 0 0 0 0; color: #FFFFFF; background-color:transparent; font-weight: bold; font-family: Helvetica, Arial, Verdana, sans-serif; font-size:28px; letter-spacing: -.05em; padding: 0;}
h1.title3 {margin: 0 0 0 0; color: #FFFFFF; background-color:transparent; font-weight: bold; font-family: Helvetica, Arial, Verdana, sans-serif; font-size:22px; letter-spacing: -.05em; padding: 0;}
h2 {font:bold 16px Helvetica, Arial, sans-serif; letter-spacing:-.05em; padding:0;}
.title { font-size:28px; color:White; font-weight:bold; padding-top:1px; }
.flag {float:left; padding-right:8px;}
hr {width:100%; height:1px; font:1px; line-height:1px; border-top:1px solid #D1D1D1; margin:3px 0px 8px 0px;}
div.hr {width:100%; height:1px; font:1px; line-height:1px; border-top:1px solid #D1D1D1; margin:1px 0px 0px 0px;}
div.hr-mid {height:1px; font:1px; line-height:1px; border-top:1px solid #c4c2c2; margin:1px 0px 0px 0px;}
div.hr-dark {border-top:1px solid #333333; margin:1px 0px 0px 0px;}
div.hr-white {height:1px; font:1px; line-height:1px; border-top:1px solid #FFFFFF; margin:3px 0px 8px 0px;}
.hr-top {border-top:1px solid #D1D1D1;}
.hr-bot {border-bottom:1px solid #D1D1D1;}
.hr-botm {border-bottom:1px solid #c4c2c2;}

.f10 {font-size:0.83em;}
.f11 {font-size:11px;}
.f16, .newstitle {font-size:1.33em;}
.f24 {font-size:24px;}
.f24b {font-size:24px; font-weight:bold;}
.f36 {font-size:36px;}
.b {font-weight:bold !important;}

.p8 {padding:0px 8px 8px 8px;}
.pt29 {padding-top:29px;}
.pt16 {padding-top:16px;}
.pt8 {padding-top:8px;}
.pt4 {padding-top:4px;}
.pt2 {padding-top:2px;}
.pt1 {padding-top:1px;}
.pl8 {padding-left:8px;}
.pl29 {padding-left:29px;}
.pr6 {padding-right:6px;}
.pr8 {padding-right:8px;}
.pb8 {padding-bottom:8px;}
.pb16 {padding-bottom:16px;}
.pb29 {padding-bottom:29px;}
.pb4 {padding-bottom:4px;}
.pb2 {padding-bottom:2px;}
.pb1 {padding-bottom:1px;}
.ptb1 {padding:1px 0px 1px 0px;}
.ptb2 {padding:2px 0px 2px 0px;}
.ptb4 {padding:4px 0px 4px 0px;}
.ptb8 {padding:8px 0px 8px 0px;}
.m8 {margin:0 8px 8px 8px;}
.mr8b4 {margin:0px 8px 4px 0px;}
.mtb8 {margin:8px 0px 8px 0px;}
.mt16 {margin-top:16px;}
.mb1 {margin-bottom:1px;}
.mb4 {margin-bottom:4px;}
.mb8 {margin-bottom:8px;}
.mr1 {margin-right:1px;}
.mr4 {margin-right:4px;}
.mr8 {margin-right:8px;}
.ml8 {margin-left:8px;}
.ml-8 {margin-left:-8px;}
.m0 {margin:0;}

A.nav:link, A.nav:visited {color:#000000; text-decoration:none; font-weight:bold; padding-right:6px;}
A.nav:hover {background-color:#000000; color:#D1D1D1; text-decoration:none; font-weight:bold; padding-right:6px;}

.news-panel, .feed-panel {height:356px; width:312px; overflow:auto;}
.half-panel {height:176px; width:312px; overflow:auto;}
.panel472 {height:356px; width:472px; overflow:auto;}
.panel472sht {height:196px; width:472px; overflow:auto;}
.panel632 {height:472px; width:632px; overflow:auto;}
.panel312x396 {height:396px; width:312px; overflow:auto;}
.panel312x476 {height:476px; width:312px; overflow:auto;}
.news-img {float:left; display:block; margin-right:8px; margin-bottom:14px;}
.news-img-sht {float:left; display:block; margin-right:8px; margin-bottom:0px;}
.imgnews {margin-right:10px; margin-bottom:18px; margin-top:3px; border-color:#888888;}

.news-cont {min-height:92px; padding: 1px 0px 0px 0px;}
.feed-cont {padding: 1px 8px 8px 0px;}
.news-container {min-height:86px; padding:2px 0px 8px 0px;}
.feed-container {padding:4px 4px 4px 0px;}

/*header styles*/
.hdr-bnr {padding: 0px 0px 12px 349px;}
.hdr-bnr728 {width:981px; text-align:right; padding:0 0 12px 0;}
.hdr-bnr981 {width:981px; text-align:right; padding:0px 0px 12px 0px;}
.hdr-bnr-nest {width:728px !important; margin-left:253px;}
.hdr-ipt {width:152px; color:#000000; border:solid 1px #B6B6B6; padding:2px 0px 1px 2px; background-color:#D1D1D1; margin:0px 1px 4px 8px;}
.ipt {color:#000000; border:solid 1px #D1D1D1; padding:2px 0px 1px 2px; background-color:#D1D1D1;}
.nav-usr-nme {background-color:#B6B6B6; padding-left:29px;}
.nav-usr {background-color:#B6B6B6;}
.nav-usr-cnr {background-color:#B6B6B6; background-image:url('http://a.residentadvisor.net/images/hdr/usr-cnr.gif'); background-position:top right; background-repeat:no-repeat;}
.nav-usr-cnr-bot-right {background-color:#B6B6B6; background-image:url('http://a.residentadvisor.net/images/hdr/usr-cnr-bot-right.gif'); background-position:bottom right; background-repeat:no-repeat; padding-top:7px;}
.nav-usr-gap {background-image:url('http://a.residentadvisor.net/images/hdr/usr-nav-gap.gif'); background-position:bottom; background-repeat:repeat-x;}
.nav-wht-cnr-bot-left {background-color:#B6B6B6; background-image:url('http://a.residentadvisor.net/images/hdr/usr-wht-bot-left.gif'); background-position:bottom left; background-repeat:no-repeat; padding-top:7px;}
.grey-wht-cnr-bot-left {background-color:#E6E6E6; background-image:url('http://a.residentadvisor.net/images/hdr/usr-wht-bot-left.gif'); background-position:bottom left; background-repeat:no-repeat; padding-top:7px;}
.ftr-cnr {background-color:#B6B6B6; background-image:url('http://a.residentadvisor.net/images/ftr/cnr.gif'); background-position:top right; background-repeat:no-repeat;}

/*main content */
.content-white-cnr-bot-left {background-color:#FFFFFF; background-image:url('http://a.residentadvisor.net/images/gen/cnr-white-bot-left.gif'); background-position:bottom left; background-repeat:no-repeat;}
.content-white-cnr-bot-right {background-color:#FFFFFF; background-image:url('http://a.residentadvisor.net/images/gen/cnr-white-bot-right.gif'); background-position:bottom right; background-repeat:no-repeat;}
.content-black-cnr-bot-left {background-color:#3F3F3F; background-image:url('http://a.residentadvisor.net/images/gen/cnr-black-bot-left.gif'); background-position:bottom left; background-repeat:no-repeat;}
.content-black-cnr-bot-right {background-color:#3F3F3F; background-image:url('http://a.residentadvisor.net/images/gen/cnr-black-bot-right.gif'); background-position:bottom right; background-repeat:no-repeat;}
.content-rblack-cnr-bot-right {background-color:#000000; background-image:url('http://a.residentadvisor.net/images/gen/cnr-black-bot-right.gif'); background-position:bottom right; background-repeat:no-repeat;}
.white-black-cnr-bot-left {background-color:#FFFFFF; background-image:url('http://a.residentadvisor.net/images/gen/cnr-white-black-bot-left.gif'); background-position:bottom left; background-repeat:no-repeat;}
.white-black-cnr-bot-right {background-color:#FFFFFF; background-image:url('http://a.residentadvisor.net/images/gen/cnr-white-black-bot-right.gif'); background-position:bottom right; background-repeat:no-repeat;}
.sml-black-cnr-bot-right {background-color:#000000; background-image:url('http://a.residentadvisor.net/images/gen/cnrs-black-back-bot-right.gif'); background-position:bottom right; background-repeat:no-repeat;s}
.sml-black-white-cnr-top-right {background-color:#3F3F3F; background-image:url('http://a.residentadvisor.net/images/gen/cnrs-black-white-top-right.gif'); background-position:top right; background-repeat:no-repeat;}
.sml-black-white-cnr-bot-right {background-color:#3F3F3F; background-image:url('http://a.residentadvisor.net/images/gen/cnrs-black-white-bot-right.gif'); background-position:bottom right; background-repeat:no-repeat;}
.sml-black-white-cnr-bot-right {background-color:#3F3F3F; background-image:url('http://a.residentadvisor.net/images/gen/cnrs-black-white-bot-right.gif'); background-position:bottom right; background-repeat:no-repeat;}

.content-container {position: relative; width: 792px; padding: 0 0 38px 0; margin: 16px 0 0 0;}
.content-left {position: relative; display: inline; float: left; width: 462px; margin: 0 8px 8px 8px;}
.content-right {position: relative; float: right; width: 312px; min-height: 100%; height: 100%;}
.content-left-td {width: 464px; padding: 0 8px 8px 8px;}
.cnr-grey-trns-cnr-bot {background-image:url('http://a.residentadvisor.net/images/gen/usr-grey-trns-bot-left.gif'); background-position:bottom left; background-repeat:no-repeat;}

.main-bg {background-color:#D1D1D1;}
.white-bg {background-color:#FFFFFF;}
.white-bdr {border-color:#FFFFFF;}
.black-bg {background-color:#3F3F3F;}
.dark-bg {background-color:#363636;}
.black-bdr {border-color:#3F3F3F;}
.greybg {background-color:#e3e6e7;}
.grey-bg {background-color:#F3F3F3;}
.sub-grey-pad {padding-left:29px;padding-top:29px;padding-right:8px;}

/* global category colours and styles used throughout */
.global, .global a:visited, .global a:link, a.global:link, a.global:visited {color:#B4BD00; text-decoration:none; font-weight:bold; padding-right:6px;}
.global a:hover, a.global:hover {color:#FFFFFF; background-color:#B4BD00; text-decoration:none; font-weight:bold; padding-right:6px;}
.local, .local a:link, .local a:visited, a.local:link, a.local:visited {color:#6b96c2; text-decoration:none; font-weight:bold; padding-right:6px;}
.local a:hover, a.local:hover {color:#FFFFFF; background-color:#6b96c2; text-decoration:none; font-weight:bold; padding-right:6px;}
.music, .music a:link, .music a:visited, a.music:link, a.music:visited {color:#ffff00; text-decoration:none; font-weight:bold; padding-right:6px;}
.music a:hover, a.music:hover {color:#3F3F3F; background-color:#ffff00; text-decoration:none; font-weight:bold; padding-right:6px;}

a.global-rev:link, a.global-rev:visited {background-color:#B4BD00; color:#FFFFFF; text-decoration:none; font-weight:bold; padding-right:6px;}
a.global-rev:hover {color:#B4BD00; background-color:#FFFFFF; text-decoration:none; font-weight:bold; padding-right:6px;}
a.local-rev:link, a.local-rev:visited {background-color:#6b96c2; color:#FFFFFF; text-decoration:none; font-weight:bold; padding-right:6px;}
a.local-rev:hover {color:#6b96c2; background-color:#FFFFFF; text-decoration:none; font-weight:bold; padding-right:6px;}
a.music-rev:link, a.music-rev:visited {background-color:#ffff00; color:#3F3F3F; text-decoration:none; font-weight:bold; padding-right:6px;}
a.music-rev:hover {background-color:#3F3F3F; color:#ffff00; text-decoration:none; font-weight:bold; padding-right:6px;}
a.interact-rev:link, a.interact-rev:visited {background-color:#FFA200; color:#FFFFFF; text-decoration:none; font-weight:bold; padding-right:6px;}
a.interact-rev:hover {background-color:#FFFFFF; color:#FFA200; text-decoration:none; font-weight:bold; padding-right:6px;}

.red, .red a:link, .red a:visited, a.red:link, a.red:visited {color:#e44e44; text-decoration:none; font-weight:bold; padding-right:6px;}
.red a:hover, a.red:hover {color:#FFFFFF; background-color:#e44e44; text-decoration:none; font-weight:bold; padding-right:6px;}
.red-rev, .red-rev a:link, .red-rev a:visited, a.red-rev:link, a.red-rev:visited {color:#FFFFFF; background-color:#e44e44; text-decoration:none; font-weight:bold; padding-right:6px;}
.red-rev a:hover, a.red-rev:hover {color:#e44e44; background-color:#FFFFFF; text-decoration:none; font-weight:bold; padding-right:6px;}

.black-rev, .black-rev a:link, .black-rev a:visited, a.black-rev:link, a.black-rev:visited {color:#FFFFFF; background-color:#3F3F3F; text-decoration:none; font-weight:bold; padding-right:6px;}
.black-rev a:hover, a.black-rev:hover {color:#3F3F3F; background-color:#FFFFFF; text-decoration:none; font-weight:bold; padding-right:6px;}

.global-bg {background-color:#B4BD00;}
.local-bg {background-color:#6b96c2;}
.music-bg {background-color:#ffff00;}
.interact-bg {background-color:#FFA200;}
.red-bg {background-color:#e44e44;}

/* sub nav list - no pad */
ul {margin:0; padding:0;}
li {list-style-type: none; margin:0; padding:0; line-height:16px;}
.li10 {list-style-type: none; margin:0px; padding:0px; line-height:13px; font-size:0.83em;}

/*floating text*/
.fl {float:left}
.fr {float:right}

.white hr {width:100%; height:1px; font:1px; line-height:1px; border-top:1px solid #FFFFFF; margin:3px 0px 3px 0px;}

.white16b {color:#FFFFFF; font-size:1.33em; font-weight:bold;}
.white12b {color:#FFFFFF; font-weight:bold;}
.white, .white12 {color:#FFFFFF;}
.white11 {color:#FFFFFF; font-size:0.92em;}
.white10 {color:#FFFFFF; font-size:0.83em;}

A.white:link, A.white:visited {color:#FFFFFF; text-decoration:none; font-weight:normal;}
A.white:hover {background-color:#FFFFFF; color:#3F3F3F; text-decoration:none; font-weight:normal;}
a.white12b:visited, a.white12b:link, .white12b a:link, .white12b a:visited {color:#ffffff; text-decoration:none; font-weight:bold;}
a.white12b:hover, .white12b a:hover {color:#ffffff; text-decoration:none; font-weight:bold; background-color:#000000;}
a.white-grey:visited, a.white-grey:link, .a.white-grey a:link, .a.white-grey a:visited {color:#FFFFFF; text-decoration:none; font-weight:bold;}
a.white-grey:hover, .a.white-grey a:hover {color:#9c9c9c; text-decoration:none; font-weight:bold; background-color:#FFFFFF;}

a.null:visited, a.null:link, .null a:link, .null a:visited {background-color:Transparent; text-decoration:none; font-weight:normal;}
a.null:hover, .null a:hover {background-color:Transparent; text-decoration:none; font-weight:normal;}

.black16b, h3, .h3 {color:#3F3F3F; font-size:1.33em; font-weight:bold; margin:0px;}
.black16 {color:#3F3F3F; font-size:1.33em; font-weight:normal;}
.black12b {color:#3F3F3F; font-weight:bold;}
.black12 {color:#3F3F3F;}
.black10 {color:#3F3F3F; font-size:0.83em;}

A.black:link, A.black:visited {color:#3F3F3F; text-decoration:none; font-weight:normal;}
A.black:hover {background-color:#3F3F3F; color:#FFFFFF; text-decoration:none; font-weight:normal;}

.black A:link, .black A:visited {color:#3F3F3F; text-decoration:none; font-weight:bold;}
.black A:hover {background-color:#3F3F3F; color:#FFFFFF; text-decoration:none; font-weight:bold;}

A.black10b:link, A.black10b:visited {color:#3F3F3F; font-size:0.83em; text-decoration:none; font-weight:bold;}
A.black10b:hover {background-color:#3F3F3F; color:#FFFFFF; font-size:0.83em; text-decoration:none; font-weight:bold;}

.grey, .grey12 {color:#9c9c9c;}
.grey10, A.grey10:link, A.grey10:visited, .grey10 A:link, .grey10 A:visited {text-decoration:none; color:#9c9c9c; font-size:0.83em;}
A.grey10:hover, .grey10 A:hover {text-decoration:underline; color:#9c9c9c; font-size:0.83em;}
A.grey12:link, A.grey12:visited {color:#9c9c9c; text-decoration:none; font-size:1em;}
A.grey12:hover{color:#FFFFFF; background-color:#9c9c9c; text-decoration:none;}

a.grey:link, a.grey:visited {color:#9c9c9c; text-decoration:none; font-weight:bold;}
a.grey:hover {color:#FFFFFF; background-color:#9c9c9c; text-decoration:none; font-weight:bold;}

.lightgrey {color:#DEDEDE;}
.darkgrey {color:#666666;}
.darkgrey10 {color:#666666; font-size:0.83em;}
.white-grey {color:#9c9c9c;}

a.darkgrey:link, a.darkgrey:visited {color:#666666;}
a.darkgrey:hover {color:#FFF; background-color:#666666;}

/* events home */
.event-mod {position:relative;}
.event-mod .location {height:29px; background-color:#b6b6b6;}
.event-mod .location p {padding:7px 8px 0 8px; margin:0;}
.event-mod .location a {font-weight:bold;}
.event-mod .title {position:relative; height:43px; margin:4px 0;}
.event-mod .title a {position:absolute; bottom:4px; left:4px; font-weight:bold;}
.event-mod .images {position:relative; float:left; width:152px; z-index:1;}
.event-mod .info {display:none;}
.event-mod #info {position:absolute; }
.event-mod #info .text {width:376px;}
.event-mod #info .text img {position:absolute; top:2px; left:2px; cursor:pointer;}
.event-mod #info .text p {color:#FFF; margin:0;}
.event-mod #info .text span {color:#b5cbe1;}
.event-mod #info .cornertop {position:absolute; top:0; right:0; width:8px;}
.event-mod #info .corner {position:absolute; bottom:0; right:0; width:8px; height:8px;}
.event-mod .listing {position:relative; float:left; width:312px;}
.event-mod .listing-wide {position:relative;  float:left; width:472px;}
.event-mod .listing {margin:0 8px;}
.event-mod .listing-wide {margin:0 0 0 8px;}
.event-mod .listing .panel, .event-mod .listing-wide .panel {height:396px; overflow:auto;}
.event-mod .listing table {width:286px;}
.event-mod .listing-wide table {width:446px;}

.add {font-size:14px; /*font-weight:bold;*/ margin:0; padding:0;}
.delete {display:none;}
a.delete:link, a.delete:visited {color:#e44e44; text-decoration:none; font-weight:bold; padding-right:6px;}
a.delete:hover {color:#FFFFFF; background-color:#e44e44; text-decoration:none; font-weight:bold; padding-right:6px;}
#suggest-form {position:absolute; top:0; left:0; width:240px; font-size:11px;}
#suggest-form input {width:152px; font-size:11px; border:0; padding:1px 0 1px 2px; border:1px solid; }
#suggest-form ul {color:#FFF; background-color:#000; padding:2px 0 2px 0; margin:0;}
#suggest-form li {list-style:none; padding:4px 0 3px 2px; cursor:pointer;}

/* opacity rollover */
a.op-but img {opacity:0.6;}
a.op-but:hover img {opacity:1;}
a.op-but img {filter:alpha(opacity=60);}
a.op-but:hover img {filter:alpha(opacity=100);}

/* comments */
.comments {width:304px; padding:30px 0 0 0;}
.comments form {position:relative;}
.comments img.title {margin:0 0 4px 2px;}
.comments p.title {font-weight:bold; color:#d1d1d1; padding:0 0 0 8px; margin:0;}
.comments .box {position:relative; float:left; background-color:#F3F3F3; padding:7px 0 0 0; margin:0 0 1px 0;}
.comments .box img {float:left; margin:7px 0 0 8px;}
.comments .box .user {float:left; margin:24px 0 0 8px;}
.comments .box .date {float:right; font-size:90%; margin:25px 8px 0 0;}
.comments .box p {width:288px; padding:3px 0 10px 0; margin:0 8px 0 8px;}
.comments .box p img {float:none; border:0;}
.comments .topic {clear:both; float:none; padding:8px 0 8px 0; margin:0;}
.comments .topic p {width:auto; color:#FFF; line-height:110%; padding:3px 7px;}
.comments .box textarea {float:left; width:285px; height:80px; font-family:Arial, Verdana; font-size:100%; border:solid 1px #D1D1D1; margin:0 0 0 8px; overflow:auto;}
.comments .box input {float:right; margin:7px 8px 8px 0;}
.comments .box .add-comment {padding:0; margin:7px 0 8px 8px;}
.comments #loading-comment {position:absolute; top:0; left:0; background-color:#FFA200;}
.comments #loading-comment p {color:#FFF; padding:16px 0 0 9px;}
.c-wide {width:100%; padding:10px 0 0 0;}
.c-wide .box {width:472px;}
.c-wide .add-box {float:right; width:312px;}
.c-wide .box .add-comment {float:none; margin:3px 8px 7px 8px; color:#9c9c9c;}
.c-wide .box {padding:4px 0 0 0;}
.c-wide .box img {margin:4px 0 8px 8px;}
.c-wide .box .user {float:none; margin:0; line-height:20px;}
.c-wide .box .date {position:absolute; top:8px; right:8px; margin:0;}
.c-wide .box p {clear:none; float:right; width:372px; padding:0 0 8px 0;}
.c-wide .box p img {float:none; margin:0;}
.c-wide .add-box p {width:250px;}
.c-wide .box textarea {width:295px; height:117px;}

/* roll call */
#loading-rollcall {position: absolute; z-index: 1; left: -8px;}

/*home features*/
#holder {position: relative; float: left;}
#holder #text1, #holder #text3 { position: absolute; top: 120px; width: 312px; height: 116px; visibility: hidden; z-index: 10; background-color:#D1D1D1;}
#holder #text2 {position: absolute; top: 240px; width: 312px; height: 116px; visibility: hidden; z-index: 10; background-color:#D1D1D1;}
#holder #ftr {position: absolute; width: 472px; height: 152px;}
#holder #ftr #pad {padding:109px 0px 0px 0px;}
#holder #ftr #pad a {line-height:14px;}

#flashcontent {width:981px; height:268px; padding:0px;}

/* shop */
.cart-mini {color:#000; background-color:#FFF; margin:16px 8px 0 0;}
.cart-mini p {margin:0;}
.cart-mini .head {background-color:#6B96C2; padding:8px 0 8px 29px;}
.cart-mini .item {padding:12px 8px 12px 29px; border-bottom:1px solid #D1D1D1;}
.cart-mini .item a {font-weight:normal;}
.cart-mini .item .title {font-size:12px; font-weight:bold;}
.cart-mini .item span {color:#BCBCBC;}
.cart-mini .lastitem {border:0;}
.cart-mini .item p.total {font-weight:bold; text-align:right;}
.cart-mini .foot {color:#FFF; background-color:#6B96C2; padding:4px 0 16px 0;}
.cart-mini .foot p {padding:4px 8px 4px 29px;}
.cart-mini .foot p.total {font-weight:bold; text-align:right;}
.cart-mini .foot p.total span {float:left; font-weight:normal;}
.cart-mini .item a {color:#6b96c2;}
.cart-mini .item a:hover {color:#FFF; background-color:#6b96c2;}
.cart-mini .foot p a {color:#FFF; background-color:#6b96c2;}
.cart-mini .foot p a:hover {color:#6b96c2; background-color:#FFF;}

/* htmldiff */
.diffdel {background-color:#ffecec}
.diffins {background-color:#ecfab1}